Subject: Ticket Assigned - change
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:58:00 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  change User                    Hi           02:31 PM, 18th Feb                     User                    I just ordered one top and i recieved it           02:31 PM, 18th Feb                     User                    But the size is little more when i fitted it           02:32 PM, 18th Feb                     User                    is it possible to wxchange it with the coreect size           02:32 PM, 18th Feb                     User                    Order number lm9636056309           02:32 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:36 PM, 18th Feb                     User                    Hi           02:37 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  Please allow us moment to check it for you.           02:44 PM, 18th Feb                     User                    Ok           02:44 PM, 18th Feb                   Arunjay Raj                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:  ·You can contact our customer support team on 800-775274 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Splash store across the UAE.   Here’s what you need to do.  ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Splash store in the UAE.  ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:50 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           02:53 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:57 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120887